cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
355
Views
0
Helpful
1
Replies

vss upgrade

ncfb-awarsame
Level 1
Level 1

Hello,

I want to upgrade  6880-x-le VSS switches from 152-1.SY4 to 155-1.SY8.  My plan is to upload the new software to both switches and use the "reload" command.

there is one thing that I am not sure of and that is the ROMMON. The current version is 15.1(02r)SYS3.  

Is ROMMON upgrade required before upgrading to 155-1SY8?

I Can't find good documentation on this.

 

thank you,

1 Reply 1

Leo Laohoo
Hall of Fame
Hall of Fame

Did anyone made any attempt to read the 15.5(1)SY Release Notes? 

This is very important because there are some very important information which Cisco has deliberately hidden.  Not only is the information hidden but the manual FPGA command is hidden as well.  

Review Cisco Networking for a $25 gift card